Browse FAQs

What is the Sepam 80 version that is compatible with 969 TP or ACE 969 FO - IEC 60870-5-103 and DNP 3.0 ?

Published date: 27 October 2019

Issue

Not able to connect the ACE969TP to the Sepam 80 Series.

Product Line   
Sepam 80 Series
ACE969TP
ACE969FO

Resolution

For using the ACE969TP or ACE969FO, the Sepam 80 has to be on base version V03.00 or higher and application version V03.00 or higher.
These V03.00 versions enable the Sepam 80 to communicate using the IEC 60870-5-103 and DNP 3.0 protocols.


Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.